_id: 05i5rxwim12hwktu
_key: '!items!05i5rxwim12hwktu'
img: icons/creatures/mammals/bull-horns-eyes-glowin-orange.webp
name: Bull's Strength
system:
  actions:
    - _id: mteph0ym2yd5ky6j
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 min./level
      name: Use
      range:
        units: touch
      save:
        description: Will negates
        harmless: true
        type: will
      target:
        value: creature touched
  components:
    divineFocus: 2
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>The subject becomes stronger. The spell grants a +4 enhancement bonus
      to Strength, adding the usual benefits to melee attack rolls, melee damage
      rolls, and other uses of the Strength modifier.</p>
  learnedAt:
    bloodline:
      Abyssal: 2
      Orc: 2
    class:
      adept: 2
      alchemist: 2
      antipaladin: 2
      arcanist: 2
      bloodrager: 2
      cleric: 2
      druid: 2
      hunter: 2
      investigator: 2
      magus: 2
      medium: 2
      oracle: 2
      paladin: 2
      psychic: 2
      shaman: 2
      sorcerer: 2
      summoner: 2
      summonerUnchained: 2
      warpriest: 2
      wizard: 2
    domain:
      Strength: 2
    subDomain:
      Rage: 2
  level: 2
  materials:
    value: a few hairs, or a pinch of dung, from a bull
  school: trs
  sources:
    - id: PZO1110
      pages: '251'
type: spell

